### Property

# Gtk Entry:secondary-icon-activatable

#### Declaration

    property secondary-icon-activatable: gboolean [ read, write ]

#### Description [src]

Whether the secondary icon is activatable.

GTK emits the `GtkEntry::icon-press` and `GtkEntry::icon-release` signals only on sensitive, activatable icons.

Sensitive, but non-activatable icons can be used for purely informational purposes.

Type: | `gboolean`

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no